repository.access.denied=Sie haben auf dieses Verzeichnis keinen Zugriff.
repository.list.title=Projekte

project.access.denied=Zugang zu diesem Projekt verweigert.
project.title.label=Titel
project.abstract.label=Kurzbeschreibung
project.projection.label=Koordinatensystem
project.bbox.label=Zeichnungsausschnitt

project.open.map=Karte Laden
project.open.map.metadata=Metadaten anzeigen
project.close.map.metadata=Schließen

header.connect=Verbinden
header.disconnect=Abmelden

header.createAccount=Registrieren
